.background {
    background-color: #9C835F;
    ;
    min-height: 100vh;
    min-width: 100vh;
}

.header-nav{
    margin-bottom: 25px;
}

.header-nav h3{
    color: #F9B23D;
}

.permainan img {
    width: 105px;
}


.permainan h3 {
    color: black;
    text-align: center;
    font-weight: bold;
}

.permainan2 img {
    width: 105px;
}

.permainan2 h3 {
    color: black;
    text-align: center;
    font-weight: bold;
}

.batu {
    margin: 2.5rem;
}

.kertas {
    margin: 2.5rem;
}

.gunting {
    margin: 2.5rem;
}

.versus h1 {
    color:#BD0000;
    font-size: 115px;
    text-align: center;
    position: absolute;
    width: 296px;
    height: 186px;
    left: 615px;
    top: 340px;

    
}

.versus img {
    text-align: center;
    position: absolute;
    width: 296px;
    height: 186px;
    left: 615px;
    top: 340px;
}

.refresh{
    margin-top: -75px;
    margin-bottom: 15px;
    width: 105px;
}

.selected {
    background-color:#C4C4C4;
    ;
    border-radius: 25px;
}

.com {
    /* background-color:#C4C4C4; */
    border-radius: 25px;
}

.comkertas {
    /* background-color:#C4C4C4; */
    border-radius: 25px;
}

.comgunting {
    /* background-color:#C4C4C4; */
    border-radius: 25px;
}

.batu-com {
    /* background-color: #C4C4C4; */
    border-radius: 25px;
    /* padding: 10px; */
    margin: 2.5rem;
}

.gunting-com {
    /* background-color: aqua; */
    border-radius: 25px;
    /* padding: 10px; */
    margin: 2.5rem;
}

.kertas-com {
    /* background-color: #C4C4C4; */
    border-radius: 25px;
    /* padding: 10px; */
    margin: 2.5rem;
}